@charset "utf-8";

html {
	scroll-behavior: smooth;
}

body .pc {
	display: none;
}

@media screen and (min-width: 1025px) {
	body .sp {
		display: none;
	}

	body .pc {
		display: flex;
	}
}

/* ----------------------------------------------------
    共通
---------------------------------------------------- */

body {
	font-family: "Noto Sans JP", "Zen Old Mincho", "Shippori Mincho";
	font-size: 16px;
	font-weight: 400;
	line-height: 2;
	letter-spacing: 0.05em;
	color: #4E3636;
	background: #F3E7E7;
}

img {
	width: 100%;
	height: auto;
	display: block;
}

a {
	text-decoration: none;
	color: inherit;
	cursor: pointer;
}

a:hover {
	opacity: 0.8;
}

button {
	padding: 0;
	margin: 0;
}

main {
	overflow: hidden;
}

span.sp-br {
	display: inline;
}

span.tab-br {
	display: none;
}

/* ----------------------------------------------------
    header
---------------------------------------------------- */
.header {
	width: 100%;
	min-height: 55px;
	position: fixed;
	z-index: 999;
	background: #F3E7E7;
	font-family: "Zen Old Mincho";
	display: flex;
	align-items: center;
	justify-content: center;

	transition: transform 0.6s ease, opacity 0.4s ease;
	transform: translateY(0);
	opacity: 1;
}

/* === スクロール === */
.header.hide {
	transform: translateY(-100%);
	opacity: 0;
}

.header-inner {
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0rem 1.25rem;
}

.header-logo {
	width: 80px;
	height: 15px;
	overflow: hidden;
}

.header-logo img {
	height: 100%;
	object-fit: contain;
}

/* === ハンバーガーメニュー === */
.hamburger {
	position: relative;
	width: 30px;
	height: fit-content;
	border: none;
	background: none;
	cursor: pointer;
	text-align: center;
}

/* === ライン === */
span.hamburger-line {
	position: absolute;
	left: 50%;
	width: 24px;
	height: 1px;
	background: #4E3636;
	transform: translateX(-50%);
	transition: 0.3s;
}

span.span-menu {
	display: block;
	font-size: 0.5rem;
	line-height: 1.0;
	margin-top: 24px;
}

span.menu-close {
	display: none;
}

/* 初期位置 */
.hamburger-line:nth-child(1) {
	top: 8px;
}

.hamburger-line:nth-child(2) {
	top: 16px;
}

/* ×に変形 */
.hamburger.active .hamburger-line:nth-child(1) {
	top: 12px;
	transform: translateX(-50%) rotate(45deg);
}

.hamburger.active .hamburger-line:nth-child(2) {
	top: 12px;
	transform: translateX(-50%) rotate(-45deg);
}

/* active時：テキスト切り替え */
.hamburger.active .menu-open {
	display: none;
}

.hamburger.active .menu-close {
	display: block;
}

/* ===== menu-page ===== */
nav.menu-page {
	position: fixed;
	top: 55px;
	height: calc(100vh - 55px);
	right: -100%;
	width: 100%;
	background: #F3E7E7;
	z-index: 199;
	transition: 0.3s ease;
}

nav.menu-page.active {
	right: 0;
}

.menu-page-inner {
	padding: 3rem 2.25rem;
	display: flex;
	flex-direction: column;
	gap: 2rem;
}

ul.menu-list {
	display: flex;
	flex-direction: column;
	gap: 1rem;
}

ul.menu-list li {
	font-size: 15px;
}

span.menu-txt {
	font-size: 0.625rem;
	margin-left: 1rem;
}

ul.header-footer-menu-list {
	font-size: 0.875rem;
	display: flex;
	flex-wrap: wrap;
	gap: 0.75rem 2rem;
	padding-top: 2.25rem;
	width: 80%;
}

.header-reserve-btn-position {
	color: #FFF;
	font-family: "Noto Sans JP";
	font-size: 0.75rem;
	font-weight: 500;
}

.header-reserve-btn {
	background: #E27277;
	position: relative;
	padding: 1rem 0;
}

.pc-header {
	display: none;
}


/* ----------------------------------------------------
    メインビジュアル
---------------------------------------------------- */
.mv {
	position: relative;
	height: calc(100vh - var(--header-height));
	margin-top: var(--header-height);
}

.mv-frame {
	width: 100%;
	height: 100vh !important;
	overflow: hidden;
}

.mv-frame img {
	height: 100%;
	object-fit: cover;
	object-position: center;
}

.mv p {
	position: absolute;
	left: 4%;
	top: 5rem;
	font-family: "Shippori Mincho";
	font-size: 1.25rem;
	font-weight: bold;
}

/* ----------------------------------------------------
    追従ボタン
---------------------------------------------------- */
.floating-btn {
	position: fixed;
	z-index: 9999;
	width: 136px;
	aspect-ratio: 1 / 1;
	overflow: hidden;
	right: 4%;
	bottom: 2%;
	display: block;

	transition: transform 0.6s ease, opacity 0.4s ease;
	opacity: 1;

	transform: translateY(0);
}

.floating-btn img {
	height: 100%;
	object-fit: cover;
}

.floating-btn:hover {
	opacity: 0.8;
	cursor: pointer;
}

/* === スクロール === */
.floating-btn.hide {
	transform: translateY(20px);
	opacity: 0;
}

/* ----------------------------------------------------
	  共通：Text-Style
---------------------------------------------------- */
.section-heading {
	position: relative;
	text-align: center;
	line-height: 1.0;
}

.section-heading p:first-child {
	font-family: "Italiana";
	font-size: 5rem;
	color: #C68080;
	opacity: 0.12;
}

.section-heading h2 {
	font-family: "Zen Old Mincho";
	font-weight: bold;
	font-size: 1.125rem;
	width: 100%;
	position: absolute;
	top: 2.5rem;
	left: 50%;
	transform: translate(-50%, -50%);
}

.section-heading_text {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 1.5rem;
}

hr.line {
	width: 1.5rem;
	height: 1px;
	background: #4E3636;
	border: none;
	margin: 0;
}

.sub-text {
	font-family: "Zen Old Mincho";
	font-size: 0.875rem;
	line-height: 1.6;
	font-weight: 500;
	color: #4e3636;
}

/* ----------------------------------------------------
	  お知らせ：次回の無料体験会
---------------------------------------------------- */
.trial {
	background: #F3E7E7;
	font-family: "Zen Old Mincho";
	position: relative;
	clip-path: polygon(0 0, 100% 0, 100% 90%, 50% 100%, 0 90%);
	padding-bottom: 110px;
}

a.trial-inner {
	padding: 2rem 2.5rem 2rem 2.5rem;
	box-sizing: border-box;
	width: 100%;
	aspect-ratio: 4 / 3;
	display: block;
}

.trial-inner-pc {
	position: relative;
}

.trial-frame-line {
	border: 1px solid #FFF;
	box-sizing: border-box;
	margin: 0.5rem;
	position: absolute;
	z-index: 3;
	inset: 0;
}

.trial-frame {
	width: 100%;
	height: auto;
	overflow: hidden;
	position: relative;
}

.trial-frame img {
	height: 100%;
	object-fit: cover;
}

.trial-detail {
	display: flex;
	flex-direction: column;
	align-items: center;
	overflow: hidden;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.trial-title {
	font-family: "Noto Sans JP";
	font-size: 0.875rem;
	text-align: center;
}

.trial-date {
	display: flex;
	align-items: flex-end;
	justify-content: center;
	gap: 1rem;
}

.trial-date-undecided {
	display: block;
	font-size: 1.25rem;
	font-weight: 600;
	letter-spacing: 0.08em;
	line-height: 1.5;
	text-align: center;
}

span.year {
	font-size: 0.875rem;
}

.date-block {
	display: flex;
	align-items: flex-end;
	position: relative;
}

.date {
	font-size: 1.5rem;
	font-weight: bold;
	align-items: baseline;
	display: flex;
	gap: 0.25rem;
	position: relative;
}

span.slash {
	width: 3.25rem;
	height: 1px;
	background: #4E3636;
	transform: translateX(-50%) rotate(-45deg);
}

span.day {
	position: absolute;
	left: 1.25rem;
	top: 1.25rem;
}

/* === 日付の桁数で位置調整してください === */
.weekday-position {
	position: absolute;
	left: 3.5rem;
}

.weekday-position-b {
	position: absolute;
	left: 2.5rem;
}

.weekday-circle {
	width: 24px;
	height: 24px;
	border-radius: 50%;
	background: #4E3636;
	color: #FFF;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
}

.weekday {
	position: absolute;
	top: -0.3rem;
	left: 0.25rem;
}

.location {
	font-size: 1.125rem;
	text-align: center;
	padding-top: 1rem;
}

.location-txt {
	font-family: "Noto Sans JP";
	font-size: 0.875rem;
}

.cta {
	font-family: "Noto Sans JP";
	color: #fff;
	background: #E27277;
	display: flex;
	align-items: center;
	justify-content: center;
	text-decoration: none;
	padding-top: 0.875rem;
	padding-bottom: 1.375rem;
}

span.arrow {
	font-size: 0 !important;
	margin-left: 0.5rem;
	display: inline-flex;
	align-items: center;
	gap: 0.18rem;
	line-height: 1;
	vertical-align: middle;
}

span.arrow::before,
span.arrow::after {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-top: 0.32rem solid transparent;
	border-bottom: 0.32rem solid transparent;
	border-left: 0.42rem solid currentColor;
}

.cta span.arrow,
.cta span.arrow::before,
.cta span.arrow::after {
	color: #FFF;
}

span.arrow-cta {
	margin-left: 0.75rem;
}

span.arrow-cta::before,
span.arrow-cta::after {
	border-top-width: 0.38rem;
	border-bottom-width: 0.38rem;
	border-left-width: 0.5rem;
}

/* ----------------------------------------------------
    キャッチコピー
---------------------------------------------------- */
.catch-copy {
	background: #fffbf9;
	padding: 7.375rem 0 5rem 0;
	text-align: center;
	font-family: "Zen Old Mincho";
	font-size: 15px;
	margin-top: -4.375rem;
}

/* ----------------------------------------------------
    コンセプト
---------------------------------------------------- */
.concept {
	background: #fffbf9;
}

.concept ul {
	letter-spacing: 0.01em;
	padding: 3rem 2.5rem 5rem 2.5rem;
	display: flex;
	flex-direction: column;
	gap: 4rem;
}

.concept li {
	display: flex;
	flex-direction: column;
	gap: 1rem;
}

.concept-img {
	width: 100%;
	height: auto;
	aspect-ratio: 1 / 1;
	flex-shrink: 0;
	overflow: hidden;
}

.concept-img img {
	object-fit: cover;
	height: 100%;
}

.concept .li-h3 {
	position: relative;
	font-size: 1.125rem;
	font-weight: 500;
	line-height: 1.78;
}

p.number {
	font-family: "Smooch", cursive;
	color: #4E3636;
	opacity: 0.15;
	font-size: 7.5rem;
	position: absolute;
	right: 0.25rem;
	top: -5.5rem;
}

p.number-2 {
	top: -4.5rem;
}

p.concept-text {
	line-height: 1.75;
}

/* ----------------------------------------------------
    メニュー
---------------------------------------------------- */
.menu {
	background: #F3E7E7;
	padding: 5rem 0rem;
	display: flex;
	flex-direction: column;
	align-items: center;
	position: relative;
}

ul.plice-plan-list {
	text-align: center;
	margin: 0 auto;
	padding: 3rem 1rem;
}

li.plice-plan {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 2rem;
}

.plan-group {
	display: flex;
	flex-direction: column;
	gap: 1.5rem;
}

.menu-icon {
	width: 60px;
	aspect-ratio: 1 / 1;
	flex-shrink: 0;
	overflow: hidden;
	margin: 0 auto;
}

.plan-ttl h3 {
	font-size: 1.125rem;
	font-weight: 500;
}

.plan-ttl p {
	font-size: 0.875rem;
	letter-spacing: 0.01em;
}

p.price {
	font-size: 1.25rem;
	font-weight: bold;
}

span.tax {
	font-size: 0.75rem;
	font-weight: 400;
}

.menu-photo {
	width: 260px;
	height: 350px;
	position: relative;
}

.menu-photo img {
	height: 100%;
	object-fit: cover;
	position: relative;
	z-index: 2;
}

.photo-back-card {
	background: #FFF;
	position: absolute;
	z-index: 1;
	inset: 0;
	transform: rotate(5deg);
}

.reverse {
	transform: rotate(-5deg);
}

p.li-p {
	font-size: 15px;
	text-align: left;
	padding: 0rem 1rem;
}

ul.icon-list {
	display: flex;
	gap: 0.75rem;
	align-items: flex-start;
}

.icon-list li {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	gap: 0.75rem;
}

.icon-wrapper {
	width: 40px;
	height: 42px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.icon-wrapper img {
	object-fit: cover;
}

.icon-list p {
	font-size: 0.625rem;
	letter-spacing: 0;
	text-align: center;
	line-height: 1.5;
}

/* === 表示切り替え === */
#targetList li.plice-plan {
	display: none;
}

#targetList li.plice-plan.is-active {
	display: flex;
}

#prevBtn,
#nextBtn {
	background: none;
	border: none;
	width: 16px;
	height: 32px;
	overflow: hidden;
	position: absolute;
}

#prevBtn {
	left: 1rem;
	top: 45%;
}

#nextBtn {
	right: 1rem;
	top: 45%;
}

#prevBtn img,
#nextBtn img {
	height: 100%;
	object-fit: contain;
}

.box {
	border: 0.5px solid #4E3636;
	padding: 1rem;
	margin: 0rem 1rem;
}

.box p {
	font-size: 0.875rem;
	letter-spacing: 0.01em;
}

.box span {
	font-weight: 500;
}

/* ----------------------------------------------------
    ギャラリー
---------------------------------------------------- */
.garelly {
	background: #FFFBF9;
	padding-top: 5rem;
	padding-bottom: 7.5rem;
}

.garelly-slide {
	padding: 0rem 2.75rem;
	margin-top: 4rem;
	position: relative;
}

.garelly-img {
	width: 100%;
	max-height: 460px !important;
	aspect-ratio: 3 / 4;
	flex-shrink: 0;
	overflow: hidden;
}

.garelly-img img {
	height: 100%;
	object-fit: cover;
	object-position: center;
}

.slick-prev,
.slick-next {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	z-index: 10;
	background: none;
	border: none;
	cursor: pointer;
	background: #E27277 !important;
	width: 40px !important;
	height: 40px !important;
	display: flex !important;
	justify-content: center;
	align-items: center;
}

.slick-prev:before,
.slick-next:before {
	content: "" !important;
	display: block;
	width: 10px;
	height: 10px;
	border-top: 2px solid #fff;
	border-left: 2px solid #fff;
	opacity: 1;
}

.slick-prev:before {
	transform: rotate(-45deg);
	margin-left: 4px;
}

.slick-next:before {
	transform: rotate(135deg);
	margin-right: 4px;
}

/* === 左右位置 === */
.slick-prev {
	left: 24px !important;
}

.slick-next {
	right: 24px !important;
}

/* === SVGサイズ === */
.slick-prev img,
.slick-next img {
	width: 8px;
	height: 20px;
	display: none;
}

/* === クリック時:モーダル表示 === */
.garelly-modal {
	position: fixed;
	inset: 0;
	display: none;
	z-index: 9999;
}

.garelly-modal-overlay {
	position: absolute;
	inset: 0;
	background: #4E3636;
	opacity: 0.75;
}

.garelly-modal-content {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 90%;
	max-width: 880px;
	max-height: 80%;
}

.garelly-modal-photo {
	max-height: 80vh;
	object-fit: contain;
}

.garelly-modal-button {
	display: flex;
	gap: 0.625rem;
	position: absolute;
	bottom: -3.5rem;
	left: 50%;
	transform: translateX(-50%);
}

.garelly-modal-prev,
.garelly-modal-next {
	width: 2.5rem;
	height: 2.5rem;
	background: #E27277;
	color: #FFF;
	border: none;
	cursor: pointer;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 1rem;
}

.garelly-modal-prev img,
.garelly-modal-next img {
	width: 1rem;
}

.garelly-modal-prev:hover,
.garelly-modal-next:hover {
	opacity: 0.8;
}

.garelly-modal-close {
	width: 2.5rem;
	height: 2.5rem;
	background: none;
	border: none;
	position: absolute;
	top: -3rem;
	right: 0rem;
	cursor: pointer;
	display: flex;
	justify-content: center;
	align-items: center;
}

.garelly-modal-close img {
	width: 1rem;
}

.garelly-modal-close:hover {
	opacity: 0.6;
}

/* ----------------------------------------------------
    ヘアスタイル
---------------------------------------------------- */
.hair {
	background: #FFFBF9;
	padding-bottom: 6.25rem;
}

ul.hair-style-photo-list {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 1rem;
	padding: 4rem 1.25rem 2rem 1.25rem;
}

li.hair-style-photo {
	cursor: pointer;
}

li.hair-style-photo:hover {
	opacity: 0.4;
}

/* === クリック時:モーダル表示 === */
.modal {
	position: fixed;
	inset: 0;
	display: none;
	z-index: 9999;
}

.modal-overlay {
	position: absolute;
	inset: 0;
	background: #4E3636;
	opacity: 0.75;
}

.modal-content {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 90%;
	max-width: 880px;
	max-height: 80%;
}

.modal-photo {
	max-height: 80vh;
	object-fit: contain;
}

.modal-button {
	display: flex;
	gap: 0.625rem;
	position: absolute;
	bottom: -3.5rem;
	left: 50%;
	transform: translateX(-50%);
}

.modal-prev,
.modal-next {
	width: 2.5rem;
	height: 2.5rem;
	background: #E27277;
	color: #FFF;
	border: none;
	cursor: pointer;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 1rem;
}

.modal-prev img,
.modal-next img {
	width: 1rem;
}

.modal-prev:hover,
.modal-next:hover {
	opacity: 0.8;
}

.modal-close {
	width: 2.5rem;
	height: 2.5rem;
	background: none;
	border: none;
	position: absolute;
	top: -3rem;
	right: 0rem;
	cursor: pointer;
	display: flex;
	justify-content: center;
	align-items: center;
}

.modal-close img {
	width: 1rem;
}

.modal-close:hover {
	opacity: 0.6;
}

/* === もっと見るで開閉 === */
.hair-style-photo.is-hidden {
	display: none;
}

.modal-toggle-position {
	padding: 0 4rem;
	color: #FFF;
	font-size: 0.75rem;
	font-weight: 500;
}

.modal-toggle-frame {
	position: relative;
	width: 100%;
	text-align: center;
}

.modal-toggle {
	background: #E27277;
	position: relative;
	padding: 1rem 0;
	cursor: pointer;
}

/* ----------------------------------------------------
    成人式当日までの流れ
---------------------------------------------------- */
.schedule {
	position: relative;
	padding-top: 5rem;
	padding-bottom: 9.5rem;
	background: #FFF;
}

.bg-schedule {
	background-image: url("./images/bg.jpg");
	background-size: cover;
	background-position: center top;
	background-repeat: no-repeat;
	position: absolute;
	inset: 0;
	clip-path: polygon(0 0, 100% 0, 100% 99%, 0 100%);
}

ul.schedule-list {
	padding: 12rem 1rem 0 1rem;
	display: flex;
	flex-direction: column;
	gap: 12rem;
}

ul.schedule-list li {
	position: relative;
}

.schedule-photo-circle {
	width: 200px;
	aspect-ratio: 1 / 1;
	flex-shrink: 0;
	border-radius: 50%;
	overflow: hidden;
	position: absolute;
	top: -8.5rem;
	left: 50%;
	transform: translateX(-50%);
}

.schedule-photo-circle img {
	object-fit: cover;
}

.schedule-text {
	background: rgba(255, 255, 255, 0.5);
	border: 0.5px solid #4E3636;
	line-height: 1.5;
	text-align: center;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	padding: 6rem 1.25rem 3.5rem 1.25rem;
	gap: 1.25rem;
}

.schedule-ttl {
	display: flex;
	flex-direction: column;
	gap: 0.5rem;
}

.schedule-text span {
	font-family: "Zen Old Mincho";
	font-size: 1.75rem;
	font-weight: 500;
}

.schedule-text .deco {
	font-size: 1.5rem;
}

.schedule-text h3 {
	font-size: 1.125rem;
	font-weight: bold;
}

.schedule-text .p-2 {
	text-align: left;
	font-size: 15px;
	line-height: 1.8;
}

/* === 体験会の様子 === */
.event {
	position: relative;
	margin-top: 7rem;
}

.section-heading2 {
	margin-left: 2rem;
	position: relative;
	z-index: 1;
}

.section-heading2 h2 {
	font-size: 1.125rem;
	font-weight: 600;
}

.sub-title {
	display: flex;
	text-align: center;
	gap: 12px;
	align-items: center;
}

hr.line-b {
	width: 16px;
	height: 1px;
	background: #4E3636;
	border: none;
	margin: 0;
}

.sub-title p {
	font-family: "Zen Old Mincho";
	font-size: 0.875rem;
	font-weight: 500;
}

.event-bg {
	width: 75%;
	height: 426px;
	background: #FCF7F6;
	position: absolute;
	right: 0;
	bottom: -40px;
	z-index: 0;
}

ul.event-img-list {
	position: relative;
	z-index: 2;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 1rem;
	padding: 2rem 1.25rem 0rem 1.25rem;
}

/* ----------------------------------------------------
	Instagram
---------------------------------------------------- */
.instagram {
	background: #FFF;
	padding-top: 3.75rem;
	padding-bottom: 5rem;
}

p.instagram-deco-txt {
	font-size: 4.5rem !important;
}

.instagram-photo {
	height: 100%;
	overflow: hidden;
	padding: 4rem 1.75rem 2rem 1.75rem;
}

.instagram-photo img {
	object-fit: cover;
}

.instagram-btn-position {
	padding: 0 4rem;
	color: #FFF;
	font-size: 0.75rem;
	font-weight: 500;
}

.btn-frame {
	position: relative;
	width: 100%;
	text-align: center;
}

.instagram-btn {
	background: #E27277;
	position: relative;
	padding: 1rem 0;
}

/* ----------------------------------------------------
		お客様の声
---------------------------------------------------- */
.voice {
	background: #FFFBF9;
	padding-top: 5rem;
	clip-path: polygon(0 0, 100% 0, 100% 98%, 0 100%);
}

ul.voice-list {
	padding: 4rem 2.5rem;
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 4rem;
}

ul.voice-list li {
	display: flex;
	flex-direction: column;
	align-items: center;
	text-align: center;
	gap: 1rem;
}

.voice-img {
	width: 120px;
	aspect-ratio: 1 / 1;
	flex-shrink: 0;
	overflow: hidden;
}

.voice li h3 {
	font-weight: 500;
}

.voice li p {
	text-align: left;
}

/* ----------------------------------------------------
	よくあるご質問
---------------------------------------------------- */
.faq {
	background: #F3E7E7;
	padding-top: 6rem;
}

ul.question-list {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 1.5rem;
	padding: 4rem 1.25rem 5rem 1.25rem;
}

li.question-answer {
	width: 100%;
	display: flex;
	flex-direction: column;
	font-size: 15px;
	line-height: 1.6;
	text-align: left;
}

/* === Question === */
.question {
	background: #FFF;
	position: relative;
}

.question-inner {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 1.5rem 1.25rem;
	gap: 1.25rem;
}

.question-content {
	display: flex;
	align-items: flex-start;
	gap: 0.625rem;
}

h4.txt-q {
	font-family: "Zen Old Mincho";
	font-size: 1rem;
	color: #DE555B;
}

.accordion-button {
	width: 1rem;
	height: 1rem;
	position: relative;
	border: none;
	background: none;
	cursor: pointer;
}

.accordion-button:hover {
	opacity: 0.7;
}

.accordion-button::before,
.accordion-button::after {
	content: '';
	position: absolute;
	left: 50%;
	top: 50%;
	width: 1rem;
	height: 1px;
	background: #DE555B;
	transform: translate(-50%, -50%);
	transition: transform 0.3s ease;
}

.accordion-button::after {
	transform: translate(-50%, -50%) rotate(90deg);
}

.accordion-button.active::after {
	transform: translate(-50%, -50%) rotate(90deg) scaleY(0);
}

/* === Answer === */
.accordion-content {
	display: none;
	background: #FFF;
	position: relative;
}

.answer {
	display: flex;
	align-items: flex-start;
	gap: 0.625rem;
	padding: 1.5rem 1.25rem;
}

h4.txt-a {
	font-family: "Zen Old Mincho";
	font-size: 1rem;
	color: #DE555B;
}

/* === activeのとき === */
.question-answer.active .question {
	background: #E27277;
}

.question-answer.active .question-content {
	color: #FFF;
}

.question-answer.active h4.txt-q {
	color: #FFF;
}

.question-answer.active .accordion-button::before {
	background: #FFF;
}

/* ----------------------------------------------------
	リザーブ
---------------------------------------------------- */

.reserve {
	background: #FFFBF9;
	padding-top: 5rem;
	padding-bottom: 2rem;
	text-align: center;
	position: relative;
}

.reserve-text {
	font-family: "Zen Old Mincho";
	font-weight: 600;
	line-height: 1.75;
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 2.5rem;
	padding-bottom: 2rem;
}

.reserve-text .p-1 {
	font-size: 0.875rem;
	font-weight: 500;
	line-height: 2.3;
}

.btn-position {
	padding: 0 4rem;
	color: #FFF;
	font-size: 0.75rem;
	font-weight: 500;
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 1rem;
	margin-top: -160px;
}

.btn-frame {
	position: relative;
	width: 100%;
	;
	text-align: center;
	margin: 0 auto;
}

.reserve-btn {
	background: #E27277;
	border: 0.5px solid #FFF;
	position: relative;
	padding: 1rem 0;
}

.line-btn {
	background: #FFF;
	color: #4E3636;
	position: relative;
	padding: 1rem 0;
}

span.btn-arrow {
	font-size: 0 !important;
	display: inline-flex;
	align-items: center;
	gap: 0.18rem;
	line-height: 1;
	vertical-align: middle;
	padding-left: 0.5rem;
}

span.btn-arrow::before,
span.btn-arrow::after {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-top: 0.32rem solid transparent;
	border-bottom: 0.32rem solid transparent;
	border-left: 0.42rem solid currentColor;
}

.btn-line {
	border: 0.5px solid #4E3636;
	position: absolute;
	inset: 0;
	transform: translate(-6px, -6px);
	pointer-events: none;
}

.btn-white-line {
	border: 0.5px solid #FFF;
}

/* ----------------------------------------------------
	店舗一覧
---------------------------------------------------- */
.shop {
	position: relative;
	padding-top: 6rem;
	padding-bottom: 5rem;
}

.bg-shop {
	background-image: url("./images/bg.jpg");
	background-size: cover;
	background-position: center 50%;
	background-repeat: no-repeat;
	position: absolute;
	inset: 0;
}

.tab-wrapper {
	padding: 4rem 1.25rem 0rem 1.25rem;
}

.tab-area {
	display: flex;
	justify-content: center;
	gap: 3rem;
	cursor: pointer;
}

.tab {
	position: relative;
	padding: 0rem 1rem 1rem 1rem;
	text-align: center;
}

.tab.active {
	border-bottom: 1px solid #4E3636;
	display: inline-block;
	margin-bottom: 32px;
}

.tab.active::after {
	content: "";
	position: absolute;
	bottom: -100px;
	left: 50%;
	border-style: solid;
	border-width: 0 20px 32px 20px;
	border-color: transparent transparent #FFFBF9;
	translate: -50% -100%;
}

.panel {
	position: relative;
	background: #FFFBF9;
	padding: 2.5rem 2rem;
	margin-top: 2rem;
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 2.5rem;
	display: none;
}

.panel.active {
	display: flex;
}

.icon-detail-list {
	display: flex;
	flex-direction: column;
	gap: 0.5rem;
}

.icon-detail-list li {
	display: flex;
	align-items: center;
	gap: 1rem;
}

.icon-detail {
	width: 28px;
	max-height: 30px;
	overflow: hidden;
	display: flex;
	justify-content: center;
	align-items: center;
}

.icon-detail img {
	object-fit: contain;
}

ul.shop-list {
	display: flex;
	flex-direction: column;
	gap: 3rem;
}

li.shop-detail {
	display: flex;
	flex-direction: column;
	gap: 0.5rem;
}

ul.shop-list h3 {
	font-family: "Zen Old Mincho";
	font-size: 1.25rem;
	line-height: 1.6;
}

p.access {
	color: #E27277;
	line-height: 1.75;
}

p.address {
	font-size: 0.875rem;
	line-height: 1.7;
}

a.tel {
	font-size: 0.875rem;
	text-decoration: underline;
	line-height: 1.7;
}

ul.shop-icon-list {
	display: flex;
	align-items: center;
	gap: 1rem;
}

li.shop-icon {
	width: 36px;
	max-height: 38px;
	overflow: hidden;
	display: flex;
	justify-content: center;
	align-items: center;
}

li.shop-icon img {
	object-fit: contain;
}

/* ----------------------------------------------------
    footer
---------------------------------------------------- */

.footer {
	background: #4E3636;
	color: #FFF;
	font-size: 13px;
	text-align: center;
	padding: 4rem 2.5rem;
	margin: 0 auto;
}

.footer-inner {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 4rem;
}

.footer-logo {
	width: 160px;
	height: 30px;
	overflow: hidden;
}

.footer-logo img {
	object-fit: contain;
}

.footer-company {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 1.5rem;
}

.footer-nav {
	display: grid;
	grid-template-columns: 1fr 1fr;
	justify-items: start;
	gap: 0.5rem 3rem;
}

.trial-area {
	margin: 0 auto;
	width: 90%;
}

/* === 各サイズ微調整 === */
@media (min-width: 650px) and (max-width: 767px) {

	/* ----------------------------------------------------
	  	お知らせ：次回の無料体験会
	---------------------------------------------------- */
	.trial {
		padding-bottom: 4rem;
		clip-path: polygon(0 0,
				100% 0,
				100% 90%,
				50% 100%,
				0 90%);
	}

	a.trial-inner {
		padding: 3.625rem 2rem 1.5rem 2rem;
		aspect-ratio: 21 / 8;
		display: flex;
	}

	.trial-inner-pc {
		display: flex;
		width: 100%;
		background: #E27277;
	}

	.trial-frame {
		width: 50%;
		height: 100%;
		clip-path: polygon(0 0,
				100% 0,
				90% 100%,
				0 100%);
	}

	.cta {
		width: 50%;
		font-size: 1.25rem;
	}

	span.arrow-cta {
		font-size: 1rem;
	}

	p.area {
		margin: 0 auto;
		padding-left: 6em;
		text-indent: -6.25em;
	}
}

@media (min-width: 480px) and (max-width: 649px) {

	/* ----------------------------------------------------
	  	お知らせ：次回の無料体験会
	---------------------------------------------------- */
	a.trial-inner {
		padding: 5rem 5.5rem 2rem 5.5rem;
	}
}

@media (min-width: 1025px) {
	.trial-area {
		width: 60%;
	}
}